body {
  font-size: 1rem;
  line-height: 150%;
  color: #000;
  overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 130%;
}
a,
img,
.sidebar-cart {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

a {
  color: #c50000;
}

@keyframes fromFog {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.mainhead {
  animation: fromFog 0.3s ease-in-out 0s;
  animation-fill-mode: backwards;
}
.header-panorama {
  animation: fromFog 0.3s ease-in-out 0.3s;
  animation-fill-mode: backwards;
}
.head-page-title {
  animation: fromFog 0.3s ease-in-out 0.4s;
  animation-fill-mode: backwards;
}
.breadcrumb-header {
  animation: fromFog 0.3s ease-in-out 0.5s;
  animation-fill-mode: backwards;
}
#et-main-area {
  animation: fromFog 0.3s ease-in-out 0.7s;
  animation-fill-mode: backwards;
}
#et-main-area {
  margin-top: -2rem;
}
body.admin-bar #et-main-area {
  margin-top: 0rem;
}
.et-db
  #et-boc
  .et-l
  .et_pb_menu--without-logo
  .et_pb_menu__menu
  > nav
  > ul
  > li
  > a {
  padding-bottom: 0;
  color: #ffc343;
}

.et_pb_main_blurb_image {
  margin-bottom: 20px;
}
header.et-l .et-menu li {
  font-size: 1rem;
}
header.et-l .et_pb_menu .et-menu > li {
  padding-left: 1rem;
  padding-right: 1rem;
}
header .et_mobile_menu li a {
  font-size: 1.1rem;
}
@media only screen and (max-width: 1250px) {
  header.et-l .et_pb_menu .et-menu > li {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
  header .et_mobile_menu li a {
    font-size: 1rem;
  }
}

header.et-l .et_pb_menu_0_tb_header.et_pb_menu .et_pb_menu__logo {
  width: auto !important;
}

.et_pb_sticky .et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a {
  padding: 15px 0;
}

h1.entry-title {
  padding-bottom: 0;
  font-size: 2rem !important;
  line-height: 110% !important;
  display: inline-block;
}
@media only screen and (min-width: 767px) {
  h1.entry-title {
    font-size: 2.3rem !important;
  }
}

.nivo-lightbox-wrap {
  position: absolute;
  top: 1rem;
  bottom: 1rem;
  left: 1rem;
  right: 1rem;
}

.breadcrumb-header p,
.breadcrumb-header span,
.breadcrumb-header a {
  color: #666;
  font-size: 0.8rem;
}
.breadcrumb-header .et_pb_code_inner {
  border-bottom: 2px solid #eee;
  padding: 0 0 0.7rem 0;
  display: inline-block;
}

h1,
h2,
h3 {
  color: #714824 !important;
}

.et-db #et-boc .et-l .et_pb_row,
.container {
  width: 90%;
}

.et_pb_scroll_top.et-pb-icon {
  -webkit-border-top-left-radius: 25px;
  -webkit-border-bottom-left-radius: 25px;
  -moz-border-radius-topleft: 25px;
  -moz-border-radius-bottomleft: 25px;
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
  padding: 0.6rem;
}
.et_pb_scroll_top.et-pb-icon:hover {
  background: rgba(0, 0, 0, 0.2);
  box-shadow: 0px 3px 20px rgba(255, 255, 255, 0.307);
}

blockquote {
  border-color: #855223;
}

/* Wishlist */
.woocommerce .yith-wcwl-form .quantity {
  width: auto;
  margin: 0;
}
.woocommerce .yith-wcwl-form .product-add-to-cart {
  margin: 1rem 0 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.woocommerce .yith-wcwl-form button.button {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  color: #fff;
  background-color: rgb(252, 105, 43);
  background: linear-gradient(
    90deg,
    rgb(255, 79, 109) 0%,
    rgb(255, 172, 136) 100%
  );
  border-top-left-radius: 0;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 50px;
  border: 0;
  margin: 0;
  font-size: 1.3rem;
  padding: 0.3em 1em;
}
.woocommerce .yith-wcwl-form button.button:hover {
  color: #fff;
  background-color: rgb(255, 86, 14);
  background: linear-gradient(
    90deg,
    rgb(255, 42, 78) 0%,
    rgb(255, 86, 14) 100%
  );
  box-shadow: 0px 3px 20px rgb(255 119 61);
  font-size: 1.3rem;
  padding: 0.3em 2em 0.3em 1em;
  border: 0;
}
.wishlist_table.mobile li .additional-info-wrapper .product-remove {
  text-align: right;
  margin-top: -3rem;
}
.wishlist_table.mobile li .item-details table.item-details-table td,
.yith-wcwl-form table.wishlist_table,
.yith-wcwl-form table.wishlist_table thead th {
  font-size: 100%;
  border: 0;
}
.yith-wcwl-form table.wishlist_table td {
  border-top: 0;
}
.yith-wcwl-form .wishlist_table td.product-stock-status,
.wishlist-title-container,
.yith-wcwl-form .wishlist_table th,
ul.wishlist_view.responsive.mobile table.additional-info {
  display: none;
}
ul.wishlist_view.responsive.mobile .add_to_cart_button {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  color: #fff;
  background-color: rgb(252, 105, 43);
  background: linear-gradient(
    90deg,
    rgb(255, 79, 109) 0%,
    rgb(255, 172, 136) 100%
  );
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
  border: 0;
  margin: 0;
  font-size: 1.3rem;
  padding: 0.3em 1em;
}
ul.wishlist_view.responsive.mobile .add_to_cart_button:hover {
  color: #fff;
  background-color: rgb(255, 86, 14);
  background: linear-gradient(
    90deg,
    rgb(255, 42, 78) 0%,
    rgb(255, 86, 14) 100%
  );
  box-shadow: 0px 3px 20px rgb(255 119 61);
  font-size: 1.3rem;
  padding: 0.3em 2em 0.3em 1em;
  border: 0;
}

/* Form */
.et_pb_wc_checkout_billing
  .select2-container--default
  .select2-selection--single,
select {
  border-radius: 30px;
}
form.wpcf7-form input[type='text'],
form.wpcf7-form input[type='email'],
form.wpcf7-form textarea {
  background-color: #fff;
  border: 1px solid #cfdcec;
  padding: 0.8rem 1rem;
  color: #00387a;
  font-size: 1rem;
}
form.wpcf7-form input[type='text']:active,
form.wpcf7-form input[type='text']:focus,
form.wpcf7-form input[type='email']:active,
form.wpcf7-form input[type='email']:focus,
form.wpcf7-form textarea:active,
form.wpcf7-form textarea:focus {
  border: 1px solid #f26522;
}
form.wpcf7-form input[type='submit'] {
  background-color: #f26522;
  color: #fff;
  transition: all 300ms ease 0ms;
  font-size: 1.2rem;
  font-weight: 500;
  padding: 0.5em 1em;
  border: 0;
}
form.wpcf7-form input[type='submit']:hover {
  background-color: #d6331d;
}
/* END Form */

/* Pagination */
.woocommerce nav.woocommerce-pagination ul {
  border: 0;
}
.woocommerce nav.woocommerce-pagination ul li {
  border-right: 0;
  margin: 0 1px 0 0;
}
.woocommerce
  nav.woocommerce-pagination
  ul.page-numbers
  li:first-child
  span.current,
.woocommerce
  nav.woocommerce-pagination
  ul.page-numbers
  li:last-child
  span.current,
.woocommerce nav.woocommerce-pagination ul.page-numbers li span.current,
.woocommerce
  nav.woocommerce-pagination
  ul.page-numbers
  li:first-child
  span.current:hover,
.woocommerce
  nav.woocommerce-pagination
  ul.page-numbers
  li:last-child
  span.current:hover,
.woocommerce nav.woocommerce-pagination ul.page-numbers li span.current:hover {
  background: #9b0019;
  color: #fff;
}
.woocommerce nav.woocommerce-pagination ul.page-numbers li a {
  color: #fff;
  background-color: rgb(255, 79, 109);
  padding: 1rem;
}
.woocommerce nav.woocommerce-pagination ul.page-numbers li a:hover {
  color: #fff;
  background-color: rgb(255, 42, 78);
  box-shadow: 0px 3px 20px rgb(255, 119, 61);
}
.woocommerce nav.woocommerce-pagination ul.page-numbers li:first-child span,
.woocommerce nav.woocommerce-pagination ul.page-numbers li:first-child a {
  background: linear-gradient(
    90deg,
    rgb(252, 105, 43) 0%,
    rgb(255, 79, 109) 100%
  );
  border-top-left-radius: 50px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 0;
  border: 0;
  margin: 0;
  padding: 1rem;
}
.woocommerce
  nav.woocommerce-pagination
  ul.page-numbers
  li:first-child
  span:hover,
.woocommerce nav.woocommerce-pagination ul.page-numbers li:first-child a:hover {
  background: linear-gradient(
    90deg,
    rgb(255, 86, 14) 0%,
    rgb(255, 42, 78) 100%
  );
}
.woocommerce nav.woocommerce-pagination ul.page-numbers li:last-child span,
.woocommerce nav.woocommerce-pagination ul.page-numbers li:last-child a {
  background: linear-gradient(
    90deg,
    rgb(255, 79, 109) 0%,
    rgb(252, 105, 43) 100%
  );
  border-top-left-radius: 0;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 50px;
  border: 0;
  margin: 0;
  padding: 1rem;
}
.woocommerce
  nav.woocommerce-pagination
  ul.page-numbers
  li:last-child
  span:hover,
.woocommerce nav.woocommerce-pagination ul.page-numbers li:last-child a:hover {
  background: linear-gradient(
    90deg,
    rgb(255, 42, 78) 0%,
    rgb(255, 86, 14) 100%
  );
}
/* END Pagination */

/* Main Menu */
.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul li a {
  font-size: 1.2rem;
}
@media (max-width: 1220px) {
  .et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul li a {
    font-size: 1rem;
  }
}
.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__menu > nav > ul > li {
  padding: 1rem;
}
.et-db
  #et-boc
  .et-l
  .et_pb_menu
  .et_pb_menu__menu
  > nav
  > ul
  > li.current-menu-item,
.et-db
  #et-boc
  .et-l
  .et_pb_menu
  .et_pb_menu__menu
  > nav
  > ul
  > li.current-menu-parent {
  background-color: #ffc3433b;
  padding: 1rem;
  border-radius: 30px;
}
.et-db
  #et-boc
  .et-l
  .et_pb_menu
  .et_pb_menu__menu
  > nav
  > ul
  > li.current-menu-parent
  > a,
.et-db
  #et-boc
  .et-l
  .et_pb_menu
  .et_pb_menu__menu
  > nav
  > ul
  > li.current-menu-item
  > a {
  color: #fff;
  font-weight: 500;
}
.et-db
  #et-boc
  .et-l
  .et_pb_menu
  .et_pb_menu__menu
  > nav
  > ul
  ul.sub-menu
  > li.current-menu-item
  > a {
  color: rgb(255 74 105);
  font-weight: 800;
}
.et-db #et-boc .et-l .nav li li {
  box-shadow: inset 0 1px 1px rgb(112 54 44 / 20%);
}
.et-db #et-boc .et-l .nav li ul {
  border-top: 3px solid #953f30;
  width: 960px;
  box-shadow: 0 5px 8px rgb(112 54 44 / 25%);
  -moz-box-shadow: 0 5px 8px rgb(112 54 44 / 25%);
  -webkit-box-shadow: 0 5px 8px rgb(112 54 44 / 25%);
}
.et-db #et-boc .et-l .nav li li {
  padding: 0;
  margin: 0;
  width: 480px;
  float: left;
}
.et-db #et-boc .et-l .et-menu li li a {
  padding: 8px 20px;
  width: 100%;
  font-size: 1.1rem;
}
.et-db #et-boc .et-l .et_pb_menu .et-menu-nav > ul ul {
  padding: 0;
  overflow: hidden;
}
ul.sub-menu {
  border-radius: 25px;
}
.et-db #et-boc .et-l .nav ul li a:hover {
  background-color: transparent;
  opacity: 1;
  color: #000 !important;
}
/* END Main Menu */

/* Mobile Menu */
@media (max-width: 980px) {
  #et-main-area .et_pb_slide {
    padding: 0;
  }
  .et_pb_column--with-menu {
    margin-top: 0.5rem;
  }
  .et_pb_menu--without-logo {
    border-top: 2px solid #fff;
  }
  .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
    justify-content: center;
    margin-top: 0.5rem;
  }
}
.et_pb_menu__wrap .et_mobile_nav_menu::before {
  content: 'Menu';
  position: absolute;
  margin-left: -50px;
  margin-top: 3px;
  color: #fff;
}
.et_mobile_menu {
  box-shadow: 0 2px 15px rgb(0 0 0 / 20%);
  -moz-box-shadow: 0 2px 15px rgb(0 0 0 / 20%);
  -webkit-box-shadow: 0 2px 15px rgb(0 0 0 / 20%);
}
.et-db
  #et-boc
  .et-l
  .et_pb_menu_0_tb_header
  .mobile_nav
  .mobile_menu_bar:before,
.et-db
  #et-boc
  .et-l
  .et_pb_menu_0_tb_header
  .et_pb_menu__icon.et_pb_menu__search-button,
.et-db
  #et-boc
  .et-l
  .et_pb_menu_0_tb_header
  .et_pb_menu__icon.et_pb_menu__close-search-button,
.et-db
  #et-boc
  .et-l
  .et_pb_menu_0_tb_header
  .et_pb_menu__icon.et_pb_menu__cart-button {
  color: #fff;
}
.et-db #et-boc .et-l .mobile_menu_bar:before {
  font-size: 44px;
}
.et-db #et-boc .et-l .et_mobile_menu {
  border-top: 0;
  border-radius: 25px;
}
@media (max-width: 980px) {
  .et-db #et-boc .et-l .et_pb_menu .et_mobile_menu {
    top: 100%;
    padding: 0;
    overflow: hidden;
    border: 3px solid #eee;
  }
}
.et-db #et-boc .et-l .et_mobile_menu li a {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  color: #333;
}
.et-db #et-boc .et-l .et_mobile_menu li.current-menu-item a {
  color: rgb(255 74 105);
  font-weight: 800;
}
/* END Mobile Menu */

/* Header */
.tel-header {
  display: flex;
  justify-content: flex-end;
  margin: 0 0 1rem 0 !important;
}
.tel-header {
  color: #ffc343;
  font-size: 1rem;
}
.tel-header a {
  color: #ffc343;
  font-size: 1rem;
}
.et-db #et-boc .tel-header .et-pb-icon {
  font-size: 1.2rem;
  margin: 0 0.3rem;
}
#search-cart .textwidget {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}
.et-db #et-boc #search-cart a.cart-container .et-pb-icon,
.et-db #et-boc #search-cart a.fav-list .et-pb-icon,
.et-db #et-boc #search-cart a.user-icon .et-pb-icon,
.et-db #et-boc #search-cart a.user-icon {
  color: #d3d3d3;
  font-size: 2.5rem;
}
.et-db #et-boc #search-cart a.cart-container,
.et-db #et-boc #search-cart a.fav-list,
.et-db #et-boc #search-cart a.user-icon {
  margin: 0.2rem 0 0 2rem;
  display: flex;
  align-items: center;
}
.et-db #et-boc #search-cart a.cart-container .label-txt {
  margin: 0.2rem 0 0 0.8rem;
  color: #d3d3d3;
  font-size: 1rem;
}
.et-db #et-boc .et-l .et_pb_widget_area_left {
  border-right: 0;
  padding-right: 0;
}
a.logo-header {
  display: flex;
}
a.logo-header img {
  width: 130px;
}
@media only screen and (max-width: 767px) {
  .et-db #et-boc #search-cart a.cart-container .et-pb-icon,
  .et-db #et-boc #search-cart a.fav-list .et-pb-icon,
  .et-db #et-boc #search-cart a.user-icon .et-pb-icon,
  .et-db #et-boc #search-cart a.user-icon {
    color: #ffc343;
    font-size: 2.5rem;
  }
  .et-db #et-boc #search-cart a.cart-container .label-txt {
    margin: 0.2rem 0 0 0.8rem;
    color: #ffc343;
    font-size: 1rem;
  }
  .et-db #et-boc #search-cart a.cart-container,
  .et-db #et-boc #search-cart a.fav-list,
  .et-db #et-boc #search-cart a.user-icon {
    margin: 1rem 0 0 0;
  }
  .tel-header {
    display: none;
  }
  a.logo-header img {
    width: 170px;
  }
  a.logo-header {
    justify-content: center;
    margin: 0 0 2rem;
  }
  .aws-container {
    flex: 0 1 100%;
  }
  a.cart-container,
  a.fav-list,
  a.user-icon {
    margin: 1rem 0 0 0;
    display: flex;
    align-items: center;
    flex: 1 0 30%;
  }
  a.user-icon {
    justify-content: flex-end;
  }
  a.fav-list {
    justify-content: center;
  }
  a.cart-container {
    justify-content: flex-start;
  }
}
/* END Header */

/* Footer */
.main-footer {
  color: #fff;
}
.main-footer-newsletter {
  color: #000;
}
.main-footer-rights {
  color: #fff;
}
.et-db #et-boc .et-l .main-footer a,
.et-db #et-boc .et-l .main-footer-newsletter a,
.et-db #et-boc .et-l .main-footer-rights a {
  color: #fff;
}
.tnp-subscription label {
  font-weight: 500;
}
.tnp-subscription input[type='text'],
.tnp-subscription input[type='email'],
.tnp-subscription input[type='submit'],
.tnp-subscription select {
  border-radius: 25px;
}
.tnp-subscription input[type='text'],
.tnp-subscription input[type='email'],
.tnp-subscription input[type='submit'],
.tnp-subscription select {
  padding: 10px 20px;
}
.et-db #et-boc .et-l .main-footer-newsletter .et_pb_main_blurb_image {
  margin-bottom: 0px;
}
/* END Footer */

/* Search in Header */
.aws-container .aws-search-form .aws-search-btn_icon {
  color: #fff;
}
#et-boc .aws-container .aws-search-form .aws-form-btn {
  background: #b7b6b6;
}
.aws-search-result .aws_result_title {
  font-size: 1rem;
}
.aws-search-result .aws_result_image img {
  width: 75px;
}
.aws-search-result .aws_result_price {
  color: #333;
  font-size: 0.8rem;
}
.aws-search-result .aws_result_link {
  padding: 3px 5px 2px 5px;
}
.aws-search-result ul li {
  border-bottom: 0;
}
.aws-search-result .aws_result_content {
  margin-top: 10px;
}
.aws-search-result .aws_search_more a {
  color: #fff;
  background: rgb(255 74 105);
  font-size: 1rem;
}
.aws-search-result .aws_search_more a:hover {
  background: rgb(255, 31, 68);
}
@media only screen and (min-width: 1000px) {
  .aws-container .aws-search-form .aws-wrapper {
    width: 350px;
  }
  .aws-search-result {
    width: 350px;
  }
}
@media only screen and (min-width: 1100px) {
  .aws-container .aws-search-form .aws-wrapper {
    width: 400px;
  }
  .aws-search-result {
    width: 400px;
  }
}
@media only screen and (min-width: 1250px) {
  .aws-container .aws-search-form .aws-wrapper {
    width: 500px;
  }
  .aws-search-result {
    width: 500px;
  }
}
.aws-container .aws-search-form .aws-wrapper {
  max-width: 600px;
}
.aws-container .aws-search-field {
  color: #b9361f;
  font-size: 1rem;
  border: 0 !important;
  border-bottom-left-radius: 25px !important;
  border-top-left-radius: 25px !important;
}
#et-boc .aws-container .aws-search-form .aws-form-btn {
  border: 0;
  border-top-right-radius: 25px !important;
  border-bottom-right-radius: 25px !important;
}
.aws-search-result {
  max-width: 600px;
}
/* END Search in Header */

/* Buttons */
.main-footer-newsletter input.tnp-submit,
.woocommerce a.button.alt,
.woocommerce button.button.alt {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  color: #fff;
  background-color: #45240a;
  border-radius: 50px;
  border: 0;
  margin: 0;
  cursor: pointer;
}
.main-footer-newsletter input.tnp-submit:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  color: #fff;
  background-color: #632e06;
  border-radius: 50px;
  border: 0;
  margin: 0;
}
ul.dg-products li.product button.button,
.woocommerce ul.products li.product button.button {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  color: #fff;
  background-color: #694223;
  border-top-left-radius: 0;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 50px;
  border: 0;
  margin: 0;
  padding: 0.3em 1em 0.3rem 1rem !important;
}
.single-product.woocommerce #et-main-area #main-content button.button {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  color: #fff;
  background-color: #694223;
  border-top-left-radius: 0;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 50px;
  border: 0;
  margin: 0;
  padding: 0.3em 1em 0.6rem;
}
ul.dg-products li.product button.button:hover,
.woocommerce ul.products li.product button.button:hover {
  background-color: #482b13;
  box-shadow: 0px 3px 20px #694223;
  border-top-left-radius: 0;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 50px;
  padding: 0.3em 1em 0.3rem 1rem !important;
}
.single-product.woocommerce #et-main-area #main-content button.button:hover {
  background-color: #482b13;
  box-shadow: 0px 3px 20px #694223;
  border-top-left-radius: 0;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 50px;
  padding: 0.3em 2em 0.6rem 1rem;
}

/* WooCommerce Category*/
h2.woocommerce-loop-category__title .count {
  display: none;
}
a.add_to_wishlist {
  color: #333;
}
.yith-wcwl-wishlistexistsbrowse .feedback {
  color: #333;
}
.yith-wcwl-wishlistexistsbrowse a,
.yith-wcwl-wishlistexistsbrowse .feedback .yith-wcwl-icon {
  color: rgb(255, 42, 78);
}
.woocommerce span.onsale,
.woocommerce-page span.onsale {
  z-index: 2;
  background: #ef8f61 !important;
  border-radius: 25px !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  color: #fff;
  font-size: 20px;
  font-weight: 500 !important;
  right: 10px !important;
  line-height: inherit !important;
  margin: 0 !important;
  min-height: 0 !important;
  min-width: 0 !important;
  padding: 6px 18px !important;
  position: absolute;
  text-shadow: none !important;
  top: 10px !important;
  left: auto !important;
}
p.woocommerce-result-count {
  color: #000;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce .related ul.products li.product h2,
.woocommerce ul.products li.product h3 {
  color: #000;
  font-size: 1.2rem !important;
  line-height: 130%;
}
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px 0 0 !important;
}
.woocommerce ul.products li.product .price del,
.woocommerce-page ul.products li.product .price del {
  color: #000 !important;
  margin: 0 !important;
  display: block;
  line-height: 110%;
}
ul.dg-products li.product .price,
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product .price del,
.woocommerce-page ul.products li.product .price del {
  color: #955822 !important;
  font-size: 1rem;
}
.woocommerce div.product div.images img,
.woocommerce-page div.product div.images img,
.woocommerce #content div.product div.images img,
.woocommerce-page #content div.product div.images img,
.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img,
.woocommerce ul.products li.product a .et_overlay img {
  border-radius: 25px;
  border: 2px solid #eee;
}
.woocommerce.et-db #et-boc .et-l ul.products li.product .et_overlay {
  display: none;
}
.et_pb_wc_cart_totals .select2-container--default .select2-selection--single,
.et_pb_wc_checkout_billing
  .select2-container--default
  .select2-selection--single,
.et_pb_wc_checkout_shipping
  .select2-container--default
  .select2-selection--single {
  font-size: 1rem;
  padding: 9px 16px;
}
.woocommerce #content .quantity input.qty,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-page #content .quantity input.qty,
.woocommerce-page .quantity input.qty,
.woocommerce .quantity input.qty {
  font-size: 1rem;
  padding: 9px 16px;
  margin: 2px 0 0 0;
  color: #000;
  border-top-left-radius: 50px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 0;
}
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  font-size: 1rem;
  padding: 9px 16px;
  margin: 2px 0 0 0;
  color: #000;
  border-radius: 50px;
}
.woocommerce-page #et-main-area form.cart,
.woocommerce-page div.product form.cart,
.woocommerce div.product form.cart {
  margin: 0;
  display: block;
}
.woocommerce-page #et-main-area form.cart div.quantity,
.woocommerce-page div.product form.cart div.quantity,
.woocommerce div.product form.cart div.quantity {
  margin: 0 0 0 0 !important;
  width: auto;
}

ul.dg-products li.product .button,
.woocommerce ul.products li.product .button {
  font-size: 0;
  width: 60px;
  position: relative;
  height: 49px;
  border-radius: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
}
ul.dg-products li.product .button:after,
.woocommerce ul.products li.product .button:after {
  display: block !important;
  content: '\e07a';
  color: #fff; /* buttonicon color */
  padding: 4px !important;
  text-align: center;
  transition: 0.3s ease;
  position: absolute;
  font-size: 20px;
  transform: none !important;
  opacity: 1 !important;
  left: 30px;
}
ul.dg-products li.product .button:hover:after,
.woocommerce ul.products li.product .button:hover:after {
  color: #fff; /* buttonicon color */
  left: 10px;
}
/*Disables the icon appear when you hover to add to cart button*/
.woocommerce ul.products li.product .button:after {
  display: none;
}
.woocommerce .woocommerce-ordering {
  margin: 0 0 2rem;
}
.woocommerce .orderby {
  border-radius: 25px;
  padding: 8px 12px;
  color: #000 !important;
}
/* END WooCommerce Category*/

/* WooCommerce Product */
.woocommerce ul.products li.product button.button,
.woocommerce a.button,
.woocommerce-page a.button {
  border-top-right-radius: 50px !important;
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 50px !important;
  border-top-left-radius: 0 !important;
}
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
  background: #ffd3a5;
}
.woocommerce-message,
.woocommerce-error,
.woocommerce-info {
  color: #000 !important;
  padding: 15px !important;
  border: none;
  border-radius: 25px;
}
.woocommerce div.product p.price,
.woocommerce-page div.product p.price {
  color: #dd7f1a;
}
#omnibus-price-data {
  display: block;
}
@media (max-width: 768px) {
  #rl-gallery-container-1 .rl-basicgrid-gallery .rl-gallery-item {
    width: calc(33.33% - 2px) !important;
  }
}
.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
  float: right;
  width: 48%;
}
.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
  float: left;
  width: 48%;
  clear: none;
}
.product_meta {
  border-top: 0;
}
a.woocommerce-product-gallery__trigger,
.product_meta .posted_in {
  display: none;
}
/* END WooCommerce Product */

/* CUSTOM ON-HOVER IMAGE */
@keyframes show {
  0% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@keyframes hide {
  0% {
    display: block;
    opacity: 1;
  }
  100% {
    display: block;
    opacity: 0;
  }
}
.woocommerce ul.products li.product a span.et_shop_image .et_overlay,
.woocommerce ul.products li.product a span.et_shop_image .et_overlay:before {
  display: none;
}
.woocommerce ul.products li.product a span.et_shop_image {
  position: relative;
  display: block;
}
.archive.woocommerce ul.products li.product-category.product a img {
  position: relative;
}
.woocommerce ul.products li.product a img {
  /* FORMAT ALL IMAGES TO FILL EQUIVALENT SPACE,
    to remove jitter on replacement */
  padding: 0;
  margin: 0 auto;
  animation: show 300ms linear;
  animation-fill-mode: forwards;
  position: absolute;
  z-index: 4;
}
.woocommerce ul.products li.product a img.second-img {
  display: block;
  animation: show 300ms linear;
  animation-fill-mode: forwards;

  position: relative;
  z-index: 3;
}
.woocommerce ul.products li.product a:hover img.second-img {
  animation: show 300ms linear;
  animation-fill-mode: forwards;
}
.woocommerce ul.products li.product a:hover .et_shop_image img {
  animation: hide 300ms linear;
  animation-fill-mode: forwards;
}
/* END CUSTOM ON-HOVER IMAGE */

/* Cart */
.woocommerce ul#shipping_method li {
  margin: 0 0 1em;
}
p.shipping-method-description {
  color: #777;
  font-style: italic;
}
#add_payment_method table.cart img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
  width: 100px;
}

/* Order */
.et_pb_wc_checkout_payment_info_0.et_pb_wc_checkout_payment_info {
  border-radius: 25px;
}

/* Product Carousel */
.dgpc_product_carousel .dgpc-container .woocommerce-loop-product__title a,
.dgpc_product_carousel
  .dgpc-container
  .woocommerce
  ul
  .woocommerce-loop-product__title {
  display: block;
  font-size: 1.2rem;
  margin: 1rem 0 0 0;
}
.dgpc_product_carousel li.product img {
  border-radius: 25px;
  border: 2px solid #eee;
}
.woocommerce ul.dg-products .quantity {
  width: auto;
  margin: 0;
}
ul.dg-products li.product form.cart {
  margin: 0;
  display: flex;
  vertical-align: middle;
}

#pojedyncza-lista-wpisow .et_pb_post a img {
  float: left;
  max-width: 280px;
  margin-right: 2rem;
  border-radius: 2rem;
}
#pojedyncza-lista-wpisow .post-meta,
#pojedyncza-lista-wpisow .post-content p {
  color: #000;
}
@media screen and (max-width: 767px) {
  #pojedyncza-lista-wpisow .et_pb_post a img {
    float: none;
  }
}
